Subject: Re: bug#15801: 24.3.50; bar scrolling freezes gtk emacs

From: Jan Djärv <[email-masked]>
Date: Wed, 11 Dec 2013 20:52:28 +0100

Hello.

9 dec 2013 kl. 00:29 skrev Jarek Czekalski <[email-masked]>:

> Fixing compilation warning in the patch, missing include blockinput.h.
> 
> <scroll_freeze_2_1.txt>

I'll have to review this, but have no time right now.  Maybe next week.

	Jan D.